
/*!
* @file HaveRace.cpp
* @brief 種族保持抽象クラスを定義する
* @date 2014/06/11
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "HaveRace.h"

namespace Deeangband
{
	HaveRace::HaveRace(void)
	{
		WipeData();
		return;
	}

	HaveRace::~HaveRace(void)
	{
		WipeData();
		return;
	}

	void HaveRace::WipeData(void)
	{
	}

}
